<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="utf-8">
  <title>Milan_Holidays</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <div class="container">
    <header class="header">
      <div class="logo">
        <a  href="#">
          <div class="logoimg">
          </div>
          <div class="logotext">
            MILAN<br><span class="smlogotext">HOLIDAYS</span>
          </div>
        </a>
      </div>
      <div class="contacts">tours@milanoholiday<br>+39 338 709 0880</div>
    </header>
    <div class="maincontent">
      <div class="containerrow">
        <figure class="figclass">
          <a href="#">
            <div class="box"><img class="picture" src="img/Layer 21.png" alt="Shopping Tours picture">
              <div class="orange-box">
                <div class="orangetext">
                  <div class="leftitem">
                    from <br><span class="price">	&#8364; 50</span>
                  </div>
                  <div class="rightitem"><br>View details
                    <a class="pointer" href="#"></a>
                  </div>
                </div>
              </div>
            </div>
            <figcaption class="figtext">Shopping Tours</figcaption>
          </a>
        </figure>
        <figure class="figclass">
          <a href="#">
            <div class="box"><img class="picture" src="img/Layer 22.png" alt="Sightseeing Tours picture">
              <div class="orange-box">
                <div class="orangetext">
                  <div class="leftitem">
                    from <br><span class="price">	&#8364; 50</span>
                  </div>
                  <div class="rightitem"><br>View details
                    <a class="pointer" href="#"></a>
                  </div>
                </div>
              </div>
            </div>
            <figcaption class="figtext">Sightseeing Tours</figcaption>
          </figure>
        </a>
        <figure class="figclass">
          <a href="#">
            <div class="box"><img class="picture" src="img/Layer 23.png" alt="Food Tours picture">
              <div class="orange-box">
                <div class="orangetext">
                  <div class="leftitem">
                    from <br><span class="price">	&#8364; 50</span>
                  </div>
                  <div class="rightitem"><br>View details
                    <a class="pointer" href="#"></a>
                  </div>
                </div>
              </div>
            </div>
            <figcaption class="figtext">Food Tour</figcaption>
          </figure>
        </a>
      </div>
      <div class="containerrow">
        <figure class="figclass">
          <a href="#">
            <div class="box"><img class="picture" src="img/Layer 24.png" alt="Bars &amp; Nightlife picture">
              <div class="orange-box">
                <div class="orangetext">
                  <div class="leftitem">
                    from <br><span class="price">	&#8364; 50</span>
                  </div>
                  <div class="rightitem"><br>View details
                    <a class="pointer" href="#"></a>
                  </div>
                </div>
              </div>
            </div>
            <figcaption class="figtext">Bars &amp; Nightlife</figcaption>
          </figure>
        </a>
        <figure class="figclass">
          <a href="#">
            <div class="box"><img class="picture" src="img/Layer 25.png" alt="Art &amp; Architecture picture">
              <div class="orange-box">
                <div class="orangetext">
                  <div class="leftitem">
                    from <br><span class="price">	&#8364; 50</span>
                  </div>
                  <div class="rightitem"><br>View details
                    <a class="pointer" href="#"></a>
                  </div>
                </div>
              </div>
            </div>
            <figcaption class="figtext">Art &amp; Architecture</figcaption>
          </a>
        </figure>
        <figure class="figclass">
          <a href="#">
            <div class="box"><img class="picture" src="img/Layer 26.png" alt="Walking Tours picture">
              <div class="orange-box">
                <div class="orangetext">
                  <div class="leftitem">
                    from <br><span class="price">	&#8364; 50</span>
                  </div>
                  <div class="rightitem"><br>View details
                    <a class="pointer" href="#"></a>
                  </div>
                </div>
              </div>
            </div>
            <figcaption class="figtext">Walking Tours</figcaption>
          </a>
        </figure>
      </div>
      <footer class="footer">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
      </footer>
    </body>
    </html>
